IF OBJECT_ID('[Generel].[DimJaNej]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Generel].[DimJaNej] WHERE [DimJaNejID] = -1 )
  INSERT INTO [Generel].[DimJaNej]([DimJaNejID]) VALUES (-1)
UPDATE [Generel].[DimJaNej] SET
   [JaNejKode] = -1
	,[JaNejTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimJaNejID] = -1
END
GO
